@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.3em;
}

a {
	text-decoration: none;
}

.left {
	float: left;
}

.right {
	float: right;
}

.iconExtLink {
	background: url(../images/extLink_10_10.png) no-repeat center center;
	width: 10px;
	height: 10px;
	padding-left: 12px;
}

.clear {
	clear: both;
}

.clear-both {
	clear: both;
}

/*****************************************
*				basics
*************************************** */

#page-wrapper {
	min-width: 1280px;
	position: relative;
}

/*****************************************
*				header
*************************************** */

#header {
	background: url(../images/header_background_5_220.png) repeat-x left top #653415;
	height: 250px;
}

#header #top-row,
#header #middle-row,
#header #bottom-row {
	position: relative;
}

#header #top-row {
	padding-top: 10px;
	height: 50px;
	color: #4a7101;
}

#header #top-row a {
	color: #4a7101;
}

#header #top-row .selected a,
#header #top-row a:hover {
	color: #000000;
}

#header #top-row > div {
	position: absolute;
	top: 28px;
}

#header #top-row .date-box {
	left: 46px;
}

#header #top-row .header-options {
	left: 290px;
}

#header #top-row .currency-box {
	right: 40px;
}

#header #top-row .langauge-box {
	right: 230px;
}

#header #top-row ul li {
	float: left;
}

#header #top-row ul li a {
	float: left;
	padding: 0 10px;
	border-left: solid 1px #000;
	line-height: 1em;
}

#header #top-row ul li.first a {
	border-left: none;
}

#header #middle-row {
	height: 160px;
}

#header #middle-row #logo {
	background: url(../images/logo_249_160.png) no-repeat 0 0;
	position: absolute;
	left: 10px;
	top: 0;
	width: 249px;
	height: 160px;
	display: block;
	text-indent: -9999px;
}

#header .share-row {
	position: absolute;
	right: 2px;
	top: 6px;
}

#header .share-row .fb-like {
	float: left;
	width: 78px;
	overflow: hidden;
}

#header .share-row .twitter-share-button {
	float: left;
}

/*#header .share-row #___plusone_0 {
	width: 60px !important;
}*/

#header .search-wrapper {
	position: absolute;
	top: 34px;
	right: 2px;
	background: url(../images/separator_row_brown_1_2.png) repeat-x 0 32px #e5dbc8;
	border: solid 1px #cdbba9;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 2px;
	width: 242px;
}

#header .search-wrapper .search-string {
	width: 157px;
	height: 27px;
	line-height: 27px;
	padding: 0 8px;
	float: left;
	border: none;
	background-color: #fff;
	border-radius: 2px 0 0 2px;
	-moz-border-radius: 2px 0 0 2px ;
	-webkit-border-radius: 2px 0 0 2px;	
	font-size: 11px;
	color: #9d9d9d;
	margin-right: 2px;
	position: relative;
}

#header .search-wrapper .search-submit {
	float: left;
	background: url(../images/search_submit_btn_67_27.png) no-repeat 0 0;
	width: 67px;
	height: 27px;
	color: #fff;
	text-align: center;
	border: none;
	font-size: 11px;
}

#header .search-wrapper a {
	color: #653415;
    display: block;
    float: left;
    font-size: 11px;
    margin-top: 6px;
    padding: 1px 0;
    text-align: center;
    width: 100%;
}

#cart-box {
	position: absolute;
	right: 2px;
	top: 98px;
	background: url(../images/cart_btn_248_54.png) no-repeat 0 0;
	display: block;
	width: 248px;
	height: 54px;
	line-height: 54px;
	font-size: 11px;
	color: #fff;
	text-indent: 80px;
}

#bottom-row {
	height: 29px;
	border-top: solid 1px #000;
	font-size: 12px;
}

#bottom-row .label-products {
	background: url(../images/bottom_row_separator_1_21.png) no-repeat right 2px;
	width: 250px;
	margin-top: 6px;
	text-indent: 30px;
	color: #fff;
}

#bottom-row .label-products span {
	display: block;
	background: url(../images/arrow_down_white_9_5.png) no-repeat 210px 6px;
}

#bottom-row .bottom-row-nav {
	position: absolute;
	left: 288px;
	top: 6px;
}

#bottom-row .bottom-row-nav li {
	float: left;
}

#bottom-row .bottom-row-nav li a {
	color: #a57455;
	float: left;
	padding: 0 10px;
	border-left: solid 1px #a57455;
}

#bottom-row .bottom-row-nav li.first a {
	border-left: 0;
}

#bottom-row .bottom-row-nav li.selected a,
#bottom-row .bottom-row-nav li a:hover {
	color: #fff;
}

/*****************************************
*				content
*************************************** */

#content-wrapper {
	background: url(../images/body_background_5_201.png) repeat-x left bottom #7c624d;
	position: relative;
}

#content-wrapper #sidebar-left {
	width: 250px;
	float: left;
	top: 0;
	left: 0;
}

#content-wrapper #sidebar-right {
	width: 250px;
	float: right;
	top: 0;
	right: 0;
}

.sidebar {
	background-color: #7c624d;
	border-top: solid 1px #eee7d9;
	position: absolute;
	margin-bottom: 201px;
	z-index: 10;
}

#content-wrapper #content {
	margin-left: 250px;
	margin-right: 250px;
	padding: 5px 0 55px 0;
	background: url(../images/body_background_5_201.png) repeat-x left bottom #eee7d9;
	position: relative;
	z-index: 2;
}

#navigation {
	float: right;
	width: 195px;
	margin-bottom: 30px;
}

#navigation li {
	position: relative;
}

#navigation li a {
	display: block;
	height: 34px;
	line-height: 34px;
	border-bottom: dotted 1px #b9b9b9;
	color: #fff;
	font-size: 12px;
}

#navigation li ul {
	display: none;
	position: absolute;
	top: 0;
	left: 195px;
	padding-left: 1px;
	width: 158px;
	padding: 9px 10px;
	background: url(../images/subnav_background_179_1.png) repeat-y 0 0;
	border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
}

#navigation li ul li {
}

#navigation li ul li a {
	height: 25px;
	line-height: 25px;
}

#navigation li ul li.last a {
	border-bottom: none;
}

#navigation li a:hover,
#navigation li.selected > a,
#navigation .hover > a {
	color: #87e402;
	font-weight: bold;
	font-size: 12px;
}

#navigation li.more > a {
	background: url(../images/arrow_right_white_5_9.png) no-repeat 156px 12px;
}

#navigation li.more > a:hover,
#navigation li.more.hover > a {
	background: url(../images/arrow_right_green_5_9.png) no-repeat 156px 12px;
}

.sidebar-box {
	width: 230px;
	padding: 10px;
	float: right;
}

.sidebar-box.narrow {
	width: 180px;
}

.sidebar-box-header {
	background: url(../images/sidebar_box_header_background_1_30.png) repeat-x 0 0;
	height: 30px;
	position: relative;
	text-align: center;
	color: #653415;
	float:left;
	width: 100%;
	line-height: 30px;
	border-radius: 2px 2px 0 0;
	-moz-border-radius: 2px 2px 0 0;
	-webkit-border-radius: 2px 2px 0 0;
	border-bottom: solid 1px #7c624d;
}

.sidebar-box-body {
	background-color: #beb1a6;
	float:left;
	width: 100%;
	position: relative;
	border-radius: 0 0 2px 2px;
	-moz-border-radius: 0 0 2px 2px;
	-webkit-border-radius: 0 0 2px 2px;
}

.sidebar-box .book-item {
	margin: 0 15px;
	padding: 30px 0;
	border-bottom: dotted 1px #52504c;
}

.sidebar-box.narrow .book-item {
	padding: 18px 0;
}

.sidebar-box .book-item.last {
	border-bottom: none;
}

.sidebar-box .book-item > a {
	text-align: center;
	display: block;
}

.sidebar-box .book-item .cover {
	padding-bottom: 4px;
	
}

.sidebar-box .book-item .cover img {
	border: solid 1px #75716a;
}

.sidebar-box .book-item .title {
	font-size: 12px;
	color: #010101;
	text-transform: uppercase;
}

.sidebar-box .book-item .author {
	color: #653415;
}

.sidebar-box .book-item .more {
	font-size: 10px;
	color: #fff;
	padding-top: 2px;
}

#content-box {
	position: relative;
	border: solid 1px #ddd2bd;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background-color: #fff;
	margin: 0 5px;
	padding: 9px;
}

h1 {
	font-size: 16px;
	font-weight: bold;
	color: #653415;
	border-bottom: solid 1px #c8c6c3;
	padding: 8px 0;
	margin-bottom: 4px;
}

.plain-text {
	color: #714d32;
	font-size: 12px;
	line-height: 1.3em;
	padding-bottom: 20px;
}

.plain-text p {
	padding-bottom: 8px;
}

.plain-text ul {
	list-style: inside disc;
}

.plain-text ol {
	list-style: inside decimal;
}

.plain-text li {
	padding: 2px 0;
}

.box-heading {
	border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	position: relative;
	height: 28px;
	line-height: 28px;
	padding: 0 9px;
	font-weight: bold;
	margin-bottom: 1px;
	text-transform: uppercase;
}

.box-list {
	border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	margin-bottom: 14px;
	position: relative;
}

.box-heading.brown {
	color: #714d32;
	border: solid 1px #ddd6c7;
	background-color: #eee7d9;
}

.box-heading.dark-brown {
	color: #ffffff;
	border: solid 1px #ddd6c7;
	background-color: #7c624d;
}


.box-heading.green {
	color: #416600;
	border: solid 1px #c5d4a4;
	background-color: #d8eabe;
}

.box-list.brown {
	border: solid 1px #eee7d9;
	background-color: #fff;
}

.box-list.dark-brown {
	border: solid 1px #eee7d9;
	background-color: #f7f3ea;
}


.box-list.green {
	border: solid 1px #d8eabe;
	background-color: #fff;
}

.box-list .book-item {
	float: left;
}

.box-list .book-item {
	margin: 4px 2px;
	padding: 2px;
	width: 120px;
	height: 218px;
}

.box-list.bg-big {
	background: url(../images/content_bg_logo_305_284.png) no-repeat right top;
}

.box-list.brown .book-item {
	background-color: #f7f3ea;
}

.box-list.green .book-item {
	background-color: #eef2e7;
}

.box-list .book-item.last {
	border-bottom: none;
}

.box-list .book-item > a {
	text-align: center;
	display: block;
}

.box-list .book-item .cover {
	padding-bottom: 4px;
	padding-top: 10px;
	
}

.box-list .book-item .cover img {
	border: solid 1px #75716a;
}

.box-list .book-item .title {
	font-size: 12px;
	color: #010101;
	text-transform: uppercase;
	height: 28px;
	display: block;
	overflow: hidden;
	padding-bottom: 4px;
}

.box-list .book-item .author {
	color: #653415;
}

.box-list .book-item .more {
	font-size: 10px;
	color: #74c801;
	padding-top: 2px;
}

.breadcrumb {
	color: #fff;
	text-transform: uppercase;
}

.breadcrumb a {
	color: #fff;
}

.breadcrumb li {
	background: url(../images/arrow_right_white_5_9.png) no-repeat right 9px;
	padding: 0 16px 0 8px;
	float: left;
}

.breadcrumb li.last {
	background: none;
}

.item-details {
	padding: 6px 10px;
	color: #653415;
	position: relative;
}

.item-details  .item-image {
	float: left;
	margin: 12px 12px 0 0;
}

.item-details .item-param {
	overflow: hidden;
	position: relative;
}

.item-details .item-param h1 {
	border: none;
	padding-bottom: 30px;
}

.item-details .item-param p {
	padding: 5px 0;
}

.item-details .item-param p .label-products {
	float: left;
	width: 145px;
	font-weight: bold;
}

.item-details .item-param p.price {
	font-size: 22px;
	color: #2a5b00;
	padding: 20px 0;
	font-weight: bold;
}

.add-to-cart-top {
	position: absolute;
	top: 8px;
	right: 8px;
	background: url(../images/btn_orange_133_29.png) no-repeat 0 0;
	text-align: right;
	height: 29px;
	line-height: 29px;
	padding-right: 40px;
	width: 93px;
	color: #432101;
}

.add-to-cart-bottom {
	position: absolute;
	bottom: 0;
	right: 8px;
	background: url(../images/btn_orange_133_29.png) no-repeat 0 0;
	text-align: right;
	height: 29px;
	line-height: 29px;
	padding-right: 40px;
	width: 93px;
	color: #432101;
}

.take-a-look {
	position: absolute;
	bottom: 42px;
	right: 8px;
	background: url(../images/btn_grey_133_29.png) no-repeat 0 0;
	text-align: right;
	height: 29px;
	line-height: 29px;
	padding-right: 40px;
	width: 93px;
	color: #432101;
}

.item-description {
	padding: 15px 0;
}

.comment-heading {
	position: relative;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #653415;
	background-color: #eee7d9;
	border: solid 1px #e4ddcf;
	height: 24px;
	line-height: 24px;
	margin: 10px;
	text-transform: uppercase;
	color: #653415;
	padding-left: 6px;
	font-weight: bold;
}

.comment-wrapper {
	margin: 5px 14px;
	color: #714D32;
}

.comment-wrapper ul {
}

.comment-wrapper  ul li {
	border-bottom: dotted 1px #7c624d;
	padding: 14px 0;
}

.thread-list li a {
	color: #714D32;
	font-weight: bold;
}

.comment-wrapper li.last {
	border-bottom: none;
}

.comment-wrapper  ul li .comment-head {
	color: #7c624d;
	padding-bottom: 12px;
}

.comment-wrapper  li .comment-head .username {
	font-weight: bold;
}

.comment-wrapper  li .comment-head .date {
}

.comment-wrapper  .comment-head a {
	color: #7c624d;
}

.comment-wrapper .plain-text {
	padding: 0;
}

.comment-wrapper .comment-body {
}

.product-list {
	margin-bottom: 20px;
}

.product-list li {
	padding: 5px;
	border: solid 1px #eee7d9;
	background: url(../images/product_list_background_332_145.png) no-repeat 370px 0 #f7f3ea;
	margin: 4px 0;
}

.product-list li .product-image {
	float:left;
	border: solid 1px #75716a;
	margin-right: 22px;
}

.product-list li .product-description {
	position: relative;
	overflow: hidden;
	height: 133px;
}

.product-list li .product-description .title {
	display: block;
	font-weight: bold;
	color: #653415;
	padding-bottom: 20px;
}

.product-list li .product-description .author {
	display: block;
	color: #653415
}

.product-list li .product-description .price {
	display: block;
	color: #3d5d00;
	font-size: 15px;
	font-weight: bold;
	position: absolute;
	bottom: 0;
	left: 0;
}

.product-list li .product-description .add-to-cafrt-bottom {
}

.product-list li .product-description .take-a-look {
}

.product-list li .cart-message {
	text-align: center;
	font-weight: bold;
	padding: 20px;
	line-height: 1.3em;
}

.product-list li .cart-message a {
	color:#74C801;
}

.product-list .btn-download {
	color: #653415;
    font-size: 12px;
	font-weight: bold;
    padding-top: 2px;
	padding-bottom: 12px;
	display: block;
}

.product-list .btn-download:hover {
	color: #74C801;
}

.pager {
	float: left;
	position: relative;
	border: solid 1px #e7e1d9;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	padding: 2px;
	margin-bottom: 20px;
}

.pager li {
	float: left;
}

.pager li a {
	float: left;
	padding: 2px 5px;
	color: #653415;
}

.pager li.selected a {
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background-color:#7c624d;
	color: #fff;
}

.cart {
}

.cart .title {
	font-size: 15px;
	color: #010101 !important;
	text-transform: uppercase;
}

.cart .col {
	float: left;
	width: 248px;
	color: #653415;
}

.cart p {
}

.cart p .label-products {
	font-weight: bold;
	float: left;
	width: 110px;
}

.cart .product-item-order-form {
	position: absolute;
	top: 5px;
	right: 10px;
	width: 200px;
}

.cart .product-item-order-form  .delete-icon {
	background: url(../images/icon_delete.png) no-repeat left 0;
	border: none;
	color:#cd0000;
	font-size: 11px;
	padding-left: 20px;
	float: right;
}

.cart .product-item-order-form div {
	float: right;
	width: 100%;
	text-align: right;
	font-size: 14px;
	color: #653415;
	padding-top: 30px;
}

.cart .product-item-order-form div p {
	padding: 6px 0;
}

.cart .product-item-order-form div .prod-amount {
	width: 36px;
	height: 15px;
	line-height: 15px;
	border: solid 1px #cccccc;
	background-color: #fff;
}

.summary-box {
	min-height: 64px;
	background: url(../images/summary_box_background_81_70.png) no-repeat 13px 18px #7c624d;
	margin-bottom: 20px;
	padding: 8px 10px;
}

.summary-box p {
	color: #fff;
	font-size: 14px;
	text-align: right;
	padding: 8px;
}

.login-box-wrapper {
}

.login-box-wrapper p {
	color: #653415;
	text-align: center;
	padding: 10px 0;
}

.login-box {
	background: url(../images/login_box_background_500_200.png) no-repeat center top;
	padding: 30px 105px 0 105px;
	width: 290px;
	margin: 0 auto;
	height: 228px;
}

.login-box .form-row {
}

.login-box label {
	float: left;
	text-align: right;
	color: #7c624d;
	width: 100px;
	padding-right: 15px;
	line-height: 17px;
	height: 17px;
}

.login-box .form-row {
	padding: 3px 0;
	float: left;
	width: 100%;
}

.login-box .text,
.login-box .password {
	float: right;
	width: 165px;
	line-height: 15px;
	height: 15px;
	background-color: #fff;
	border: solid 1px #cccccc;
}

.login-box .login-submit-btn {
	background: url(../images/btn_green_149_29.png) no-repeat 0 0;
	width: 149px;
	text-align: center;
	color: #fff;
	height: 29px;
	line-height: 29px;
	margin: 16px auto 20px auto;
	border: none;
	display: block;
}

.login-box .btn-register {
	display: block;
	background: url(../images/btn_brown_149_29.png) no-repeat 0 0;
	width: 149px;
	height: 29px;
	text-align: center;
	color: #fff;
	line-height: 29px;
	margin: 0 auto;
}

.form-wrapper {
	padding: 10px;
}

.form-wrapper .form-row {
	padding: 3px 0;
}

.form-wrapper .form-row label {
	float: left;
	width: 122px;
	line-height: 17px;
	height: 17px;
	text-align: right;
	padding-right: 22px;
	color: #653415;
}

.form-wrapper .form-row .text,
.form-wrapper .form-row .password {
	width: 290px;
	height: 15px;
	line-height: 15px;
	float: left;
	border: solid 1px #cccccc;
	background-color: #fff;
}

.form-wrapper .form-row .instruction {
	padding-left: 144px;
	color: #653415;
}

.last-row {
	padding: 30px 10px;
	position: relative;
	min-height: 40px;
}

.last-row label {
	float: left;
	height: 29px;
	line-height: 29px;
}

.last-row .secu_img {
	float: left;
	margin: 0 5px;
	border: solid 1px #cccccc;
}

.last-row .secu_img_input {
	border: solid 1px #cccccc;
	float: left;
	line-height: 25px;
	height: 25px;
	width: 78px;
}

.regsubmit {
	border: none;
	background: url(../images/btn_reg_151_31.png) no-repeat 0 0;
	width: 151px;
	height: 31px;
	line-height: 31px;
	text-align: center;
	font-weight: bold;
	color: #653415;
	margin: 10px 0 10px 144px;
}

.last-row  .regsubmit {
	position: absolute;
	right: 15px;
	top: 30px;
	border: none;
	background: url(../images/btn_reg_151_31.png) no-repeat 0 0;
	width: 151px;
	height: 31px;
	line-height: 31px;
	text-align: center;
	font-weight: bold;
	color: #653415;
	margin:0 0 15px 0;
}

.comment-form textarea {
	border: solid 1px #cccccc;
	float: left;
	line-height: 25px;
	height: 125px;
	width: 290px;
	resize: none;
}

/*****************************************
*				footer
*************************************** */

#footer {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 55px;
}

.footer-content {
	padding: 24px 0 0 0;
}

.footer-content ul {
}

.footer-content ul li {
	float: left;
	font-size: 10px;
}

.footer-content ul li a {
	color: #fff;
	padding: 0 10px;
	border-left: 1px solid #fff;
	float: left;
	font-size: 10px;
	line-height: 1em;
}

.footer-content ul li.first a {
	border-left: 0;
	padding-left: 0;
}

.footer-content .otp {
	float: right;
	margin-top: -2px;
}

/*****************************************
*				credits
*************************************** */

#credits {
	position: absolute;
	left: 38px;
	bottom: 26px;
}

#credits #footer-logo {
	background: url(../images/logo_footer_179_94.png) no-repeat 0 0;
	display: block;
	width: 179px;
	height: 94px;
	text-indent: -9999px;
}

#credits p {
	color: #d9eac1;
	font-size: 11px;
	text-align: center;
	padding: 4px 0;
}

/*****************************************
*				made-by
*************************************** */

#made-by {
	position: absolute;
	right: 10px;
	bottom: 15px;
}

#made-by a {
	float: right;
	margin-left: 10px;
}

#wildesign-logo {
	background: url(../images/logo_wildesign_30_29.png) no-repeat 0 0;
	width: 30px;
	height: 30px;
	display: block;
	text-indent: -9999px;
}

#erdsoft-logo {
	background: url(../images/logo_erdsoft_29_25.png) no-repeat 0 0;
	width: 30px;
	height: 30px;
	display: block;
	text-indent: -9999px;
}

/*****************************************
*				carousel
*************************************** */


#carousel {
	/*width: 770px;
	height: 290px;*/
	width: 838px;
	height: 316px;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}

#carousel-shadow {
	background: url(../images/carousel_shadow_862_45.png) no-repeat center bottom;
	height: 45px;
	margin: -10px auto 0 auto;
}

.nivo-controlNav {
	position: absolute;
	left: 28px;
	bottom: 22px;
}

.nivo-controlNav .nivo-control {
	background: url(../images/carousel_bullet_15_15.png) no-repeat 0 0;
	width: 15px;
	height: 15px;
	float: left;
	text-indent: -9999px;
	margin-right: 3px;
}

.nivo-controlNav .nivo-control.active {
	background: url(../images/carousel_bullet_active_15_15.png) no-repeat 0 0;
	width: 15px;
	height: 15px;
}

/*****************************************
*				author_admin
*************************************** */

.date-input {
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    /*float: left;*/
    height: 15px;
    line-height: 15px;
    width: 100px;
}

.table-style {
}

.table-style th {
	font-weight: bold;
	background-color: #eee7d9;
	border-bottom: solid 2px #ddd2bd;
	padding: 4px 2px;
}

.table-style .col-wide {
	width: 50%;
}

.table-style .col-narrow {
	width: 25%;
}

.table-style td {
	border-bottom: solid 1px #ddd2bd;
	padding: 3px 2px;
}

.table-style .even td {
	background-color: #eee7d9;
}

.table-style table {
	width: 100%;
}

/*****************************************
*				MESSAGES
*************************************** */

.message-bubble.info, .message-bubble.success, .message-bubble.warning, .message-bubble.error, .message-bubble.validation {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
position: relative;
}
.message-bubble.info {
color: #00529B;
background-color: #BDE5F8;
background-image: url('../images/m-info.png');
}
.message-bubble.success {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('../images/m-success.png');
}
.message-bubble.warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('../images/m-warning.png');
}
.message-bubble.error {
color: #D8000C;
background-color: #FFBABA;
background-image: url('../images/m-error.png');
}

/*****************************************
*				ORDERS
*************************************** */
.order-heading {
	font-size: 1.1em;
	font-weight: bold;
}

.order-status {
	font-style: italic;
	padding-bottom: 10px;
	display: block;
}

.icon-download {
	background: url(../images/download_16_16.png) no-repeat left 0;
	padding: 0 7px 0 20px;
	color: #000;
	
}
/*****************************************
*				testValues
*************************************** */

